@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(fondogris.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	
}
.animate
{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}
#barraimm {
background-color: #4f90dd;
width: 250px;
height: 110px;
margin: 118px auto 0 auto;
padding: 5px 0 0 0;
float: none;
border-radius: 10px;
-webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.5);
}
.action-button
{
	position: relative;
	padding: 0px 20px;
  margin: 0px 10px 10px 10px;
  float: left;
	border-radius: 10px;
	font-family: 'Oswald', cursive;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;	
}

.blue
{
	background-color: #3498DB;
	border-bottom: 5px solid #2980B9;
	text-shadow: 0px -2px #2980B9;
}

.red
{
	background-color: #E74C3C;
	border-bottom: 5px solid #BD3E31;
	text-shadow: 0px -2px #BD3E31;
}

.green
{
	background-color: #82BF56;
	border-bottom: 5px solid #669644;
	text-shadow: 0px -2px #669644;
}

.yellow
{
	background-color: #F2CF66;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
}

.action-button:active
{
	transform: translate(0px,5px);
  -webkit-transform: translate(0px,5px);
	border-bottom: 1px solid;
}
#nuevotest {
max-width: 810px;
margin: 80px auto -10px auto;
clear: both;
display: block;
height: 160px;
}
#nuevotest p {
font-family: 'Oswald', sans-serif;
font-weight: 300;
font-size: 29px;
text-transform: uppercase;
color: #FFF;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);

padding: 5px 0 0 0;
text-align: center;
text-decoration: none;
}
#contenedor {
	background: 
	url(http://www.autoescuelalarambla.com.uy/fondo2.jpg) no-repeat,
	url(http://www.autoescuelalarambla.com.uy/fondores.jpg) repeat 0 198px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	width: 1024px;
	-webkit-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow:2px 4px 6px rgba(0, 0, 0, 0.5);
}
#contenedorint{
	background: 
	url(http://www.autoescuelalarambla.com.uy/fondo2.jpg) no-repeat,
	url(http://www.autoescuelalarambla.com.uy/fondores.jpg) repeat 0 198px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1040px;
	width: 1024px;
	-webkit-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow:2px 4px 6px rgba(0, 0, 0, 0.5);
}
#textologo {
	position: relative;
	float: right;
    margin: 10px 10px 0 0;
 font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-transform: lowercase;
  text-decoration: none;
    color: #fff;
	text-shadow: 1px 1px 1px rgba(15, 15, 15, 0.7);
}
#textologo img{
  text-decoration: none;
    vertical-align:middle;
	  margin: 0 1px 0 10px;
}
#textologo a{
  text-decoration: none;
}
.textologospan{
	font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-transform: lowercase;
  text-decoration: none;
    color: #fff;
	text-shadow: 1px 0px 1px rgba(15, 15, 15, 0.8);
}
#logo {
	height: 237px;
	width: 242px;
	padding: 10px 0 0 10px;
	margin:0;
	background-image: url(logoau.png);
	background-size:cover;
}
#menu {
	font-family: 'Oswald', sans-serif;
	font-weight: 300; 
	font-size: 21px;
	clear:both;
	float:right;
	margin:-165px 17px 0 0;
	
}
#test {
	background-color: #4f90dd;
	height: 382px;
	width: 250px;
	border-radius: 10px;
	margin: 70px 0 0 20px;
	-webkit-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow:2px 4px 6px rgba(0, 0, 0, 0.5);
}
#testint {
background-color: #4f90dd;
	height: 382px;
	width: 250px;
	border-radius: 10px;
	margin: 70px 0 0 20px;
	-webkit-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow:2px 4px 6px rgba(0, 0, 0, 0.5);
}
.imm img {
	margin-top: 13px;
	margin-left: 10px;
	float:left;
}
#ley a, #ley2 a, #ley3 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
}
#ley a:hover, #ley2 a:hover, #ley3 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: underline;
}
#ley {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	width: 90px;
	background-color: #cd1b1b;
	margin: 5px 0 0 60px;
	border-radius: 3px;
	padding: 1px;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

#ley p {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 4px;
}
#ley2 p {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 4px;
}
#ley2 .manual {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 4px;
}
#ley2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	width: 190px;
	background-color: #D4D400;
	margin: 2px 0 0 60px;
	border-radius: 3px;
	padding: 1px;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
#ley3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1675a5;
	text-decoration: none;
	width: 250px;
	background-color: #63ba1c;
	margin: 2px 0 0 60px;
	border-radius: 3px;
	padding: 1px;
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
#ley3 p {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 4px;
}
#barraimm {
	background-color: #4f90dd;
	width: 100%;
	height:120px;
	margin:0 0 0 0;
	padding:5px 0 0 0;
}
#foot .cont {
	margin: 0 auto 0 auto;
	width:720px;
	padding:10px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	
}
#foot .cont img{
	float:left;
	margin:-7px 5px 0 0;
	
}
#foot .cont a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
}
#foot {
	background-color: #006699;
	height: 30px;
	width: 100%;
	margin:0;
	float:none;
	padding:0;
}
#imgsust {
	margin:0 0 0 25px;
	padding:5px 0 0 0;
	width: 240px;
	height:30px;
}
#senales {
	background-color: #006699;
	border-radius: 7px;
	width: 235px;
	height: 40px;
	margin: 90px 0 0 7px;
}
#senalesimm {
	background-color: #035b87;
	border-radius: 7px;
	width: 235px;
	height: 70px;
	margin: 90px 0 0 7px;
}
#senales2 {
	background-color: #006699;
	border-radius: 7px;
	width: 239px;
	height: 40px;
	margin: 5px 0 0 5px;
}
#senales img{float:left;margin:5px 0 0 12px;}
#senalesimm img{float:left;margin:11px 0 0 12px;}
#senalesimm p{position:absolute;margin:0 0 0 41px;width:165px;}
#senales .tex a, #senalesimm .tex a{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	margin: 0 0 0 10px;
	padding: 5px 0 0 0;
	float: left;
	text-decoration: none;
}
#senales .tex a:hover, #senalesimm .tex a:hover {text-decoration: underline;}
#senales2 img{float:left;margin:5px 0 0 12px;}
#senales2 .tex a{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 19px;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	margin: 0 0 0 10px;
	padding: 5px 0 0 0;
	float: left;
	text-decoration: none;
}
#senales2 .tex a:hover {text-decoration: underline;}
#menu ul li {
	float: left;
	text-transform: uppercase;
	list-style-type: none;
	
	border-radius: 7px;
	padding-right: 3px;
	padding-left: 3px;
	margin-right: 3px;
	margin-left: 3px;
}
#menu ul li a{
	
	text-transform: uppercase;
	list-style-type: none;
	background-color: #4f90dd;
	border-radius: 7px;
	padding-right: 3px;
	padding-left: 3px;
	margin-right: 2px;
	margin-left: 2px;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
	-webkit-transition:all .1s ease-in-out; 
	-moz-transition:all .1s ease-in-out; 
	-o-transition:all .1s ease-in-out; 
	transition:all .1s ease-in-out; 
}
#menu ul li a:hover{
	float: left;
	text-transform: uppercase;
	list-style-type: none;
	background-color: #FFFFFF;
	border-radius: 7px;
	padding-right: 3px;
	padding-left: 3px;
	margin-right: 2px;
	margin-left: 2px;
	color: #4f90dd;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	
}#contenido {
	float: right;
	height: 530px;
	width: 650px;
	margin: -95px 10px 0 0;
	font-size: 13px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
	color: #FFF;
	background-image: url(fondocont.png);
	padding: 15px;
	-webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	border-radius: 10px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
}
#senalescont {
	float: right;
	height: 547px;
	width: 650px;
	margin: -100px 10px 0 0;
	font-size: 15px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
	color: #FFF;
	overflow:scroll;
	padding:15px;

	border-radius:10px;
	font-family: 'Orienta', sans-serif;
	
	}
	#senalescont1 {
	float: right;
	height: 560px;
	width: 650px;
	margin: -100px 10px 0 0;

	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
	color: #FFF;
	
	padding:15px;

	border-radius:10px;

	
	}
 #servicios {margin:10px 0 0 0;}
	 #costos {margin:10px 0 0 0;}
	 #requisitos {margin:10px 0 0 0;}
	 #requisitos a{
	margin: 10px 0 0 0;
	text-decoration: underline;
	color: #FFF;
}
#requisitos a:hover{
	margin: 10px 0 0 0;
	text-decoration: none;color: #FFF;
}
	 #gif {
	background-image: url(slider/gif.gif);
	height: 196px;
	width: 200px;
	float:right;
	margin:-200px 0 0 0;
}
#contenido p strong {
	color: #FFC;
}
/*
	contact form
*/

#formulario {overflow:auto;}
#ContactName, #ContactMessage, #ContactRecipient {
	background-color: #FFF;
	border: 2px solid #EFEFEF;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;

	
}
fieldset,form,label,legend{ margin:0; padding:10px; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline;}
fieldset {margin-bottom:20px;float:left;}
.textoform {
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	
}
.submit {
	margin-top:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-o-border-radius:20px;
	border-radius:20px;
	color: #FFF;
	padding: 4px 10px;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1;
	border: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 1);
	text-transform: uppercase;
	
}
.submit:hover {

	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);


}
#mensaje{
		font-family: 'Oswald', sans-serif;
	font-size: 15px;
	width:700px;
	text-align:left;
	color: #999;
	text-shadow:none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
/*
	termina contact form
*/#nuevosart {

	float: right;
		
	width: 270px;
	margin:-16px 0 0 280px;
}
#nuevosart a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	float: right;
	background-color:#1675a5;
	margin:0 8px 0 4px;
	border-radius:3px;
	padding:1px 4px 1px 4px;
	-webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
	}
	
#nuevosart a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: underline;
}
#nuevosart2 {

	float: right;
		
	width: 270px;
	margin:-16px 0 0 280px;
}
#nuevosart2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	float: right;
	background-color:#1675a5;
	margin:21px 8px 0 4px;
	border-radius:3px;
	padding:1px 4px 1px 4px;
	-webkit-box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow:0px 1px 1px rgba(0, 0, 0, 0.5);
	}
	
#nuevosart2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration: underline;
}
.promo {
	font-size: 11px;
	color: #FFF;
}
 iframe {width:100%;}
		
		   
		  @media only screen and (max-width:479px) { 
		  
		  body {
	background-image: url(fondogris.jpg);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	
}
			   
			   #contenedor {
	background: 
	url(fondo2.jpg) no-repeat,
	url(fondores.jpg) repeat-y 0 198px;
	background-color:#2f69af;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1570px;
	width: 315px;
	-webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.5);
	padding: 10px 0 0 0;
}
#contenedorint{
	background: 
	url(fondo2.jpg) no-repeat,
	url(fondores.jpg) repeat-y 0 198px;
	background-color:#2f69af;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1770px;
	width: 315px;
	-webkit-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-ms-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	-o-box-shadow:0px 4px 6px rgba(0, 0, 0, 0.5);
	box-shadow:2px 4px 6px rgba(0, 0, 0, 0.5);
}
#logo {
height: 137px;
width: 140px;
padding: 10px 0 0 10px;
margin: 5px auto 0 10px;
background-image: url(logoau.png);
background-size: cover;
float: left;
}
#menu {
height: auto;
font-family: 'Oswald', sans-serif;
font-weight: 300;
font-size: 21px;
clear: both;
float: right;
margin: -160px 0 20px 0;
width: 200px;
}
#menu ul li {
float: right;
text-transform: uppercase;
list-style-type: none;
border-radius: 7px;
padding-right: 3px;
padding-left: 3px;
margin-right: 3px;
margin-left: 3px;
margin-top: 2px;
}
#senalescont1 {
float: none;
height: 380px;
width: 300px;
margin: 0 auto 0 auto;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
color: #FFF;
padding:0px;
border-radius: 10px;
}

#senalescont {
float: none;
height: 464px;
width: 300px;
margin: 0px 5px 0 auto;
font-size: 15px;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
color: #FFF;
overflow: scroll;
padding: 15px;
border-radius: 10px;
font-family: 'Orienta', sans-serif;
}
#senalescont img{ max-width:100%;max-height:100%;}
#barraimm {
background-color: #4f90dd;
width: 250px;
height: 245px !important;
margin: 118px auto 0 auto;
padding: 5px 0 0 0;
float: none;
border-radius: 10px;
-webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.5);
}

#foot {
background-color: #006699;
height: 74px;
width: 230px;
margin: -80px auto 0 auto;
float: none;
border-radius: 10px;
padding-left: 4px;
}
#foot .cont {
margin: 0px auto 0 auto;
width: 150px;
padding: 10px 43px 0 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
text-transform: uppercase;
color: #FFF;
text-decoration: none;
}
#foot .cont a {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
text-transform: uppercase;
color: #FFF;
text-decoration: none;
word-wrap: break-word;
overflow: hidden;
}
#nuevosart {
float: right;
width: 240px;
margin: 7px 0 0 0;

}
#test {
background-color: #4f90dd;
height: 382px;
width: 250px;
border-radius: 10px;
margin: 200px auto 0 auto;
-webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.5);
}
#testint {
background-color: #4f90dd;
height: 382px;
width: 250px;
border-radius: 10px;
margin: 30px auto 0 auto;
-webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.5);
}

#contenido {
float: none;
height: 448px;
width: 270px;
margin: 15px auto 0 auto;
font-size: 13px;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
color: #FFF;
background-image: url(fondocont.png);
padding: 15px;
-webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
border-radius: 10px;
font-family: Arial, Helvetica, sans-serif;
overflow: auto;
}
#ley2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #FFF;
text-decoration: none;
width: 190px;
background-color: #D4D400;
margin: 7px 0 0 60px;
border-radius: 3px;
padding: 1px;
-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
width: 170px;
}
#ley3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
color: #1675a5;
text-decoration: none;

background-color: #63ba1c;
margin: 7px 0 0 60px;
border-radius: 3px;
padding: 1px;
-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
-o-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
width: 170px;
}
iframe {width:290px;}
		   }